view_password.settings:
  type: config_object
  label: 'View password config'
  mapping:
    form_ids:
      type: string
      label: 'Enter the form id(s) here.'
    span_classes:
      type: string
      label: 'Enter the form class here.'
    icon_exposed:
      type: string
      label: 'Enter the path to the SVG icon here that represents an exposed password.'
    icon_hidden:
      type: string
      label: 'Enter the path to the SVG icon here that represents a hidden password.'